/* for search button start here */
		.rn_AnswerSearch {
			background-color: transparent;
			padding: 5px;
			margin-bottom: 20px;
			}
		.rn_KeywordText2 {
			display: inline;
			}
		.rn_KeywordText2 label {
			color: #7b7b7b;
			margin-right: 5px;
			font-weight: bold;
		}
		.rn_KeywordText2 input {
			vertical-align: middle;
			float: none;
			border: none;
			color: #c3c3c3;
			font-style: italic;
			height: 19px !important;
		}
		.input268 {
			background: url("https://www.upc.ie/media/pc/upccore/global/core/boxes/bg_input_268.png") no-repeat left top;
			float: left;
			height: 16px;
			margin: 2px 3px 0 0;
			padding: 2px;
			width: 264px;
			}
		.rn_SearchButton2 {
			display: inline;
			bottom: 0px;
		}
		button.generic_button3 {
			padding: 0 8px 0 13px;
			height: 24px;
			color: #607B86!important;
			font-size: 12px!important;
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			background: url('https://www.upc.ie/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png') no-repeat left -507px;
			position: relative;
			border: 0;			
			cursor: pointer;
			overflow: visible;
		}
		button.generic_button3 span {
			outline: none;
			font-family: arial, helvetica, sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			position: relative;
			display: block;
			white-space: nowrap;
			font-size: 12px!important;
			margin-top: -1px !important;
			padding-right: 30px !important;
			padding: 4px 40px 0 0;
			height: 26px;
			background: url('https://www.upc.ie/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png') no-repeat right -532px;
			color: #607B86 !important;
			margin: 0 -9px 0 0;
		}
		button.generic_button3 span{
			background-position: right -482px;
			margin-top:0px !important;
		}	
		button.generic_button3{
			background-position: left -457px;
		}
		button.generic_button3:hover{
			background-position: left -507px;
		}
		button.generic_button3:hover span{
			background-position: right -532px;
		}
			
		
		

		/* search styling ends here */
		/* side nav link style */
		.readmore a,.newslink a{
			display: block;
			clear: both;
			text-decoration: none;
			padding: 4px 0 4px 10px;
			background: url(https://www.upc.ie/media/pc/upccore/global/core/icons/ico_arrow_blue2.png) no-repeat 0 11px;
			color: #666!important;
			/*font-weight: bold;*/
			text-align: left;
		}
		.readmore{
			margin-top: 4px;
			margin-bottom: 6px;
		}
		.rn_RelatedAnswers2 h2 {
			border-bottom: none !important;
		}
		.rn_RelatedAnswers2 ul li a{
			color: #666;
			
		}
		.rn_RelatedAnswers2 ul li{
			background: url(https://www.upc.ie/media/pc/upccore/global/core/icons/ico_arrow_blue2.png) no-repeat 0 11px;
			padding: 4px 0 4px 10px;
		}
		.rn_RelatedAnswers2 ul{
			list-style-type: none;
		}
		/* side nav link style ends here */
		/* top nav styling */
		div.maintop_nav{
			text-align: center;
			background: transparent;
			width: 100%;
			position: relative;
			margin-top:-20px;
		}
		.promo_box_container{
			margin-bottom:10px;
			margin-top:5px;		
		}
		.promo_box_content{
			overflow-x:hidden;
		
		}
		a.generic_button4 {
			background: url('https://www.upc.ie/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png') no-repeat left -724px;
		
		}
		a.generic_button4 span{
		background: url('https://www.upc.ie/media/pc/upccore/global/core/buttons/btn_3d_sprite_v3.png') no-repeat right -749px;
		}
		.bottomtable table td{
			max-width:180px !important;
		}
		.footerFrame {
			display: block;
			text-align: left;
			clear: both;
			width: 988px;
			height: 50px;
			padding: 0;
			margin: 10px auto 15px auto;
			border: none;
			overflow: hidden;
			margin-top:5px;
			}		
		#upc_inc_footer{
		/*position: relative;
		bottom: 0px;
		width: 100%;
		height: 55px;
		background: white;
		padding-left: 20px;*/
		}
		div.promo_box_content iframe.promo_middle_bottom{
			height: 180px;
		}
		div.sidepromos div.promo_box_content iframe.promo_side, div.sidepromos div.promo_box_content iframe,div.sidepromos-iframe div.promo_box_content iframe.promo_side, div.sidepromos-iframe div.promo_box_content iframe{
			height: 180px;
			width:170px;
		}
		div.sidepromos div.promo_box_content,div.sidepromos-iframe div.promo_box_content {
			text-align: center;		
		}
		/* form css */
		.error_label {
			display: none;
		}
		td.FieldLabel, th.FieldLabel {
			width: 146px !important;
			text-align: right !important;
			padding-right: 8px !important;
			padding-bottom: 10px !important;
		}
		td.FieldContent {
			width: 320px !important;
			padding-bottom: 10px !important;
		}
		.ch_header_4 {
			display: block;
			clear: both;			
			padding-bottom:15px!important;
		}
		label, input[type="button"], input[type="submit"], input[type="image"], button {
			cursor: default;
		}
		tr.FormField th.FieldLabel {
			font-weight: normal  !important;
		}
		.input268 {
			/*background: none;*/
			background:white !important;			
			border:1px solid #D1D1D1 !important;
			border-radius: 5px;
		}
		input.input268.search_input {		
			border-color: #D1D1D1 !important;
			border-radius: 11px !important;
			padding-left: 6px !important;
			padding-right: 2px !important;
			color: #7b7b7b;
		}
		button#form_button_21 {
			/*float: left;
			height: 40px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 24px;
			color: #ffffff;
			text-shadow: 0 -1px #7f2501;
			padding: 8px 20px 12px 18px;
			margin: 10px 10px 10px 180px;
			background: #ff7b00;
			background: -moz-linear-gradient( top, #ff7b00 0%, #ff7b00);
			background: -webkit-gradient( linear, left top, left bottom, from(#ff7b00), to(#ff7b00));
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			border: 0px solid #ffffff;
			text-shadow: 1px 2px 0px rgba(000,000,000,0.4), 0px 1px 0px rgba(255,255,255,0.3);
			font-family: speak_bold, Arial;*/
		}		
		button#form_button_21,button#form_button_20 {
			background-position: left -824px;
			color: #ffffff !important;
		}
		button#form_button_21 span,button#form_button_20 span  {
			background-position: right -849px;
			color: #ffffff !important;			
			margin-top:0px !important;
		}
		button#form_button_21:hover span ,button#form_button_20:hover span{
			background-position: right -899px;
		}
		button#form_button_21:hover, button#form_button_20:hover{
			background-position: left -874px;
		}
		.gray {
			background-color: #eeeeee;
		}
		.graybox{
		/*margin-top:20px;	*/	
		}
		.rn_AnswerFeedback2 {
			padding: 10px !important;
		}
		.promo_box_container table {
			color: #7b7b7b;
			}
		.mask {
			z-index: 1;
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
		}	
		.yui-skin-sam .mask {
			background-color: #000;
			opacity: .25;
			filter: alpha(opacity=25);	
		}
		.yui-skin-sam .yui-panel-container {
			padding: 0 1px;
		}
		.yui-panel-container.yui-dialog.yui-simple-dialog {
			position: absolute !important;
		}
		.yui-skin-sam .yui-panel {
				position: relative;
				left: 0;
				top: 0;
				border-style: solid;
				border-width: 1px 0;
				border-color: #808080;
				z-index: 1;
				_zoom: normal;
			}
		.yui-skin-sam .yui-panel .bd {
			padding: 10px;	
		}
		
		.yui-panel .bd, .yui-panel .hd,.yui-panel .ft {
			background-color: #ffffff !important;	
		}
		.yui-panel{
			background-color: #ffffff !important;
		}
		.yui-panel .hd{
			display:none !important;
		}
		.yui-skin-sam .container-close {
			position: absolute;
			top: 5px;
			right: 6px;
			width: 25px;
			height: 15px;
			background: url('http://support.upc.ie/euf/assets/images/sprite.png') no-repeat 0 -300px;
			
			cursor: pointer;
		}
		.rn_sub.hidden{
			visibility: visible !important;
		}
		div.FormButton span.FormButton.smartanswers div.smt_assist div{
			color: #666!important;
			font:inherit !important;
			font: 14px/20px Arial,Helvetica,sans-serif !important;
			font-weight: normal !important;
		}
		div.FormButton span.FormButton.smartanswers a {
				display: block;
				clear: both;
				text-decoration: none;
				padding: 4px 0 0 10px;
				background: url(https://www.upc.ie/media/pc/upccore/global/core/icons/ico_arrow_blue2.png) no-repeat 0 11px;
				color: #666!important;
				font-weight: normal;
				text-align: left;
				font:inherit !important;
				font: 14px/20px Arial,Helvetica,sans-serif !important;
				margin-bottom: -7px;
				margin-left: 20px;
				margin-top: -6px;
		}
		.sa3_content {
			background: url("http://support.upc.ie/euf/assets/images_live/upc/topx_lady.gif") no-repeat scroll center bottom rgba(0, 0, 0, 0);
			min-height: 200px;
			margin-bottom: .2em;
		}
		table.washelpfulform, div.parsys_column.upc_columns_620_20_300{
			color:#666 ;		 
		}	
		.rn_Loading {
				background: url("/euf/assets/themes/standard/images/loading.gif") no-repeat scroll center center transparent;
				height: 110px !important;
				width: 100%;
		}
		.FileAttachmentUpload input {
			width: 270px !important;
			border: 1px solid #D1D1D1 !important;
			margin-right: 5px !important;
			color: #7b7b7b;
			/*font-size: 12px;*/
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			
		}
		.FileAttachmentUpload ul {
			list-style: none;
			margin:0;
			font-size: 12px;
			}
		textarea{
			border-color: #D1D1D1;
			border-radius: 5px;
		}
		.upc-group-decor-skin1.upc-group-decor-skin1-transparent{
			background-color: #eff2fb !important;
			background-color: transparent !important;
		}
	